[
  {
    "OS": "Win64",
    "Type": "SoftHSM2",
    "Cryptoki": "softhsm2-x64.dll",
    "Config": "softhsm2.conf",
    "Utility": "softhsm2-util.exe",
    "Authkey": ""
  },
  {
    "OS": "Win32",
    "Type": "SoftHSM2",
    "Cryptoki": "softhsm2.dll",
    "Config": "softhsm2.conf",
    "Utility": "softhsm2-util.exe",
    "Authkey": ""
  },
  {
    "OS" : "Linux64",
    "Type": "SoftHSM2",
    "Cryptoki": "libsofthsm2.so",
    "Config": "softhsm2.conf",
    "Utility": "softhsm2-util",
    "Authkey": ""
  }
]